\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/CARM_OLTF.pdf}
    \caption[CARM OLTF at calibration line frequencies]
            {\gls{CARM} \gls{OLTF} during the measurement. A resonant gain is
             placed at 33.921 Hz and notch filters are placed at the other
             calibration line frequencies which are above the \gls{UGF} of the
             CARM loop.}
    \label{fig:CARM_OLTF}
\end{figure}
